<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="DataValidations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413617013946" remote="133715412000000000" Dst="1" />
<file name="PageSettings.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413618760922" remote="133715412000000000" Dst="1" />
<file name="Properties.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413620139133" remote="133715412000000000" Dst="1" />
<file name="Style.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413622025499" remote="133715412000000000" Dst="1" />
</dwsync>